prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmate-menu
Description: Desktop Menu Specification Implementation
Requires: gio-unix-2.0
Version: 1.26.1
Libs: -Wl,-R${libdir} -L${libdir} -lmate-menu
Cflags: -I${includedir}/mate-menus
